<?xml version="1.0" encoding="UTF-8"?>
<templates  theme="normal,design" date="2005-03-10T09:54:13">
	<template type="gift" name="Teddy" category="Textilien" 
		filename="../funproducts/BU1.jpg" product="BU1">
  
	  <imagearea top="236" left="236" bottom="700" right="700"  />
	</template>

</templates>
